Skip to main content
POST
/
Agent
/
Legal
/
GetApplicationAttributes
Get Application Attributes
curl --request POST \
  --url https://{host}/Agent/Legal/GetApplicationAttributes \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '{}'
{
  "peerReview": true,
  "nrReviewers": 123,
  "nrPhotos": 123,
  "iso3166": true,
  "Required": [
    "<string>"
  ]
}

Overview

Allows the client to get important attributes necessary to perform a correct ID Application.

Authentication

Requires a valid JWT bearer token.

Notes

This endpoint uses the request schema notation described in Pattern matching.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json

The body is of type object.

Response

200 - application/json

Success

peerReview
boolean
required
nrReviewers
integer
nrPhotos
integer
iso3166
boolean
Required
string[]